Subject: Ticket Assigned - Re: Refund for my order number is 9522154629 dated Jan 04, 2022
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 07 Mar 2022 11:12:41 +0000

Hi Naif Teni,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Refund for my order number is 9522154629 dated Jan 04, 2022 This is totally ridiculous. I have given you people all the necessary information you people want. You people stated that i have not return the product and next was that the returned request was canceled for a cap (kappa Textured Cap with Adjustable Snap Closure) for 20 Dirhams? as i said this is absolutely ridiculous.
Rubbish

SHA KINGSLY
'He who is ashamed of asking is ashamed of learning'

On Monday, 7 March 2022, 14:19:38 GMT+4, Centrepoint <[email-masked]> wrote: 

Dear Customer,
This email concerns your Customer Service case # 3930382
I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.
We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.
Looking forward to your response.

عميلنا العزيز,

تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 3930382

نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.

نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.

نتطلع الى ردكم.
-——
Ziena Saeed : 
Hi Sha,

Thank you for contacting us and giving us the opportunity to serve you.

We apologize for the inconvenience you have faced.

Can you please provide us with the return slip that was given to you by the shipping representative when you handed the product so that we can check for you and serve you as it should.

Thanks again for your cooperation!

Do not hesitate to contact us if you have any other inquiries.

Your Friends,
The Support Team.

3930382:1125156 
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3988041